<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('adminIndex/index')}">{:lang('USER_INDEXADMIN_INDEX')}</a></li>
			<li class="active"><a >{:lang('EDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('adminIndex/editPost')}">

            <div class="form-group" <if condition="$data['login_type'] eq 'phone'">style="display:block;"<else />style="display:none;"</if> >
                <label for="input-maintain_switch" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('SELECT_COUNTRY_REGION')}</label>
                <div class="col-md-6 col-sm-10">
                    <select class="form-control" name="country_code">
                        <option value="">--{:lang('SELECT_COUNTRY_REGION')}--</option>
                        <foreach name="country_list" item="vo">
                            <option value="{$vo['tel']}" <if condition="$data.country_code eq $vo.tel">selected</if>>{$vo['name']}</option>
                        </foreach>
                    </select>
                </div>
            </div>

            <div class="form-group">
				<label for="input-user_login" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PHONE_NUMBER')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					{$data['user_login']}
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-user_pass" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PASSWORD')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="password" class="form-control" id="input-user_pass" name="user_pass" value="" > {:lang('LEAVE_BLANK_IF_NO_CHANGES')}  {:lang('SIX_TO_TWELVE_CHARACTER_ALPHANUMERIC_COMBINATION')}
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-user_nickname" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('NICKNAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-user_nickname" name="user_nickname" value="{$data['user_nickname']}" maxlength="8" placeholder="{:lang('MAX_CHARACTERS', ['length' => 8])}">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-consumption" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('TOTAL_EXPENDITURE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-consumption" name="consumption" value="{$data['consumption']}">{:lang('CONTROL_USER_LEVEL')}
				</div>
			</div>
            
            
            <div class="form-group">
				<label for="input-user_login" class="col-sm-2 control-label">{:lang('AVATAR')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="hidden" name="avatar" id="thumbnail" value="{$data['avatar']}">
                    <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail');">
                        <if condition="empty($data.avatar)">
                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                 id="thumbnail-preview"
                                 style="cursor: pointer;max-width:100px;max-height:100px;"/>
                        <else/>
                        <img src="{:get_upload_path($data.avatar)}"
                             id="thumbnail-preview"
                             style="cursor: pointer;max-width:100px;max-height:100px;"/>
                        </if>
                    </a>
                    <input type="button" class="btn btn-sm btn-cancel-thumbnail" value="{:lang('REMOVE_IMAGE')}"> {:lang('RECOMMENDED_DIMENSIONS', ['width' => '600', 'height' => '600'])}
				</div>
			</div>
            
            <div class="form-group" id="">
				<label for="input-avatar_thumb" class="col-sm-2 control-label">{:lang('AVATAR_SMALL_IMAGE')}</label>
				<div class="col-md-6 col-sm-10">
                    <input type="hidden" name="avatar_thumb" id="thumbnail2" value="{$data['avatar_thumb']}">
                    <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail2');">
                        <if condition="empty($data.avatar_thumb)">
                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                 id="thumbnail2-preview"
                                 style="cursor: pointer;max-width:100px;max-height:100px;"/>
                        <else/>
                        <img src="{:get_upload_path($data.avatar_thumb)}"
                             id="thumbnail2-preview"
                             style="cursor: pointer;max-width:100px;max-height:100px;"/>
                        </if>
                    </a>
                    <input type="button" class="btn btn-sm btn-cancel-thumbnail2" value="{:lang('REMOVE_IMAGE')}"> {:lang('RECOMMENDED_DIMENSIONS', ['width' => '100', 'height' => '100'])}
				</div>
			</div>
            
           <div class="form-group">
                <label for="input-maintain_switch" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('GENDER')}</label>
                <div class="col-md-6 col-sm-10">
                    <select class="form-control" name="sex">
                        <option value="1">{:lang('MALE')}</option>
                        <option value="2" <eq name="data['sex']" value="2">selected</eq>>{:lang('FEMALE')}</option>
                    </select>
                </div>
            </div>
            
            <div class="form-group">
				<label for="input-swftime" class="col-sm-2 control-label">{:lang('SIGNATURE')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" id="input-signature" name="signature" >{$data['signature']}</textarea>
				</div>
			</div>
            
            <div class="form-group">
                <label for="input-is_ad" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('IS_AD_VIDEO_PUBLISHER')}</label>
                <div class="col-md-6 col-sm-10">
                    <label class="radio-inline"><input type="radio" name="is_ad" value="0" <if condition="$data['is_ad'] eq 0">checked</if> >{:lang('NO')}</label>
                    <label class="radio-inline"><input type="radio" name="is_ad" value="1" <if condition="$data['is_ad'] eq 1">checked</if>/>{:lang('YES')}</label>
                </div>
            </div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
                    
					<input type="hidden" name="id" value="{$data.id}" />
                    <input type="hidden" name="avatar_old" value="{$data['avatar']}">
                    <input type="hidden" name="avatar_thumb_old" value="{$data['avatar_thumb']}">
                    <input type="hidden" name="user_login" value="{$data['user_login']}">

					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="{:url('adminIndex/index')}">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
    <script type="text/javascript">
        (function(){
            $('.btn-cancel-thumbnail').click(function () {
                $('#thumbnail-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
                $('#thumbnail').val('');
            });
            
            $('.btn-cancel-thumbnail2').click(function () {
                $('#thumbnail2-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
                $('#thumbnail2').val('');
            });
        })()

    </script>
</body>
</html>